#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#shop_bg {
	background-color:black;
	width:934px;
	margin-left:auto;
	margin-right:auto;
}

#shop_content {
	background-image:url(/images/dl_sub_1_col_bg.gif);
	width:908px;
	padding:0px 26px;
	margin-left:5px;
}

#content_body   {
	background-image:url(/shop/images/shop_bg.png);
	background-repeat:repeat-y;
	padding:20px;
	line-height:1.5;
}

#content_body p {
	padding-right:20px;
}

#content_body a {
	text-decoration: none;
	cursor: hand;
	color: #606060;
}

#content_body h1 {
	margin: 0px;
}

.category_box h3 {
	padding: 0px;
	width: 180px;
	margin:0;
	font-size:0.8em;
}

#introtext {
	float:left;
	width:420px;
	text-align:justify;
	padding-right: 45px;
	padding-left: 15px;
}

#amazon {
	float:right;
	background:url(/shop/images/banner_amazon.jpg) no-repeat;
	width:377px;
	margin-right:10px;
	cursor:pointer;
}

#categories {
	width:670px;
	margin:0px auto;
	clear:both;
}

div.category_box {
	background-repeat: no-repeat;
	float: left;
	height: 92px;
	width: 180px;
	margin: 5px 20px;
	padding-right: 10px;
	padding-top: 12px;
	padding-left: 105px;
	color: #606060;
	cursor: pointer;
}

div.category_box p {
	font-size: 0.7em;
	color: #606060;
	line-height:1.1;
	margin:0;
}

#universal_docking {
	background-image: url(/shop/content/products/universal_docking_bg.jpg);
}

#monitors {
	background-image: url(/shop/content/products/monitors_bg.jpg);
}

#usb_graphics_adapter {
	background-image: url(/shop/content/products/usb_graphics_adapter_bg.jpg);
}

#zero_clients {
	background-image: url(/shop/content/products/universal_docking_bg.jpg);
}

#projectors {
	background-image: url(/shop/content/products/projectors_bg.jpg);
}

#other_products {
	background-image: url(/shop/content/products/other_products_bg.jpg);
}

/* Main menu */
#shopmenu {
	border:0;
	height:32px;
	margin:5px auto auto;
	width:832px;
}

#shopmenu table {
	margin-right:10px;
	border-collapse:collapse;
	border-spacing:0;
	height:32px;
}

#shopmenu table td {
	width:200px;
	background-image:url(/shop/images/tab_inactive.png);
	background-repeat:no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:13px;
}

#shopmenu table td a,#shopmenu table td a:link, #shopmenu table td a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

#shopmenu table td a:hover {
	text-decoration:underline;
}

#shopmenu table td.active {
	background-image:url(/shop/images/tab_active.png);
	color:#fff;	
}

#shopmenu table td.active a.active, #shopmenu table td.active a:link.active,#shopmenu table td.active a:visited.active {
	background-image:url(/shop/images/tab_active.png);
	color:#fff;	
	text-decoration:none;
}

#shopmenu table td.active a:hover.active {
	text-decoration:underline;
}

#shopmenu table td.spacer {
	width:3px;
	background-color:#000;
	background-image:none;
}

/* Sub Menu */

#shop_submenu {
	background-color:#006DBC;
	height:30px;
	color:#fff;
}

#shop_submenu ul { 
	text-decoration:none; 
	list-style-type:none; 
	height:30px; 
	line-height:1;
	margin:0;
}

#shop_submenu ul li { 
	float:left;
	list-style-type:none;
	list-style-image:none;
	padding:7px 15px 4px 15px;  
	font-size:12px;
	text-align:center;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
	vertical-align:middle;
	height:19px; 
}

#shop_submenu ul li a { 
	text-decoration:none;
}

#shop_submenu ul li:hover { 
	text-decoration:underline;
}

#shop_submenu ul li.first { 
	border-left:none;
}

#shop_submenu ul li.last { 
	border-right:none;
}


#shop_submenu ul li a:link, #shop_submenu ul li a:visited { 
	color:#fff;
	text-decoration:none; 
	list-style-type:none;	
}
#shop_submenu ul li a:hover , #shop_submenu ul li a.active{ 
	text-decoration:underline; 
	list-style-type:none;
}

#shop_submenu ul li.active {
	background-color:white;
	color:#006DBC;
	font-weight:bold;
}

/* Product Pages */

#sub_content_body {
	background-image:url(/shop/images/shop_bg.png);
	background-repeat:repeat-y;
	padding:20px;
	overflow:hidden;
}
#sub_content_body h1 {
	font-size: 16pt;
	font-weight: normal;
}
#sub_content_body h2 {
	margin: 0px;
	font-size: 11pt;
	font-weight: bold;
}

#sub_content_body #top_left {
	float: left;
	width: 550px;
	background-repeat: no-repeat;
	background-position: 34px;
	margin:10px auto;
}
#sub_content_body #top_left .first {
	padding-left: 150px;
	font-size:12px;
	line-height:1.5;
}

#sub_content_body #top_right {
	float: left;
	width: 195px;
	background-image: url(/shop/images/hint_bg.jpg);
	background-repeat: no-repeat;
	height: 132px;
	margin-top:70px;
}
#sub_content_body  a  {
	color: #000000;
	text-decoration: none;
	cursor: hand;
}

#sub_content_body #top_right h3 {
	margin-top: 33px;
	padding-left: 81px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#sub_content_body #top_right p {
	margin-top: 25px;
	padding-left: 29px;
	font-size: 11px;
}
#sub_content_body #featured_products {
	width: 687px;
	clear: both;
	margin-left:auto;
	margin-right:auto;
}
#sub_content_body #featured_products h2 {
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 10px;
	color:#0066FF;
	width: 625px;
	border-bottom: 1px solid #0066FF;
}
#sub_content_body #featured_products h4 {
	color: #606060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#sub_content_body #featured_products h5 {
	color: #606060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sub_content_body #featured_products .item {
	clear: both;
	float: left;
	height: 126px;
	width: 680px;
	margin-top: 0px;
	background-image: url(/shop/content/blank_product_graphic.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#sub_content_body #featured_products .certified {
	background-image: url(/shop/content/displaylink_product_graphic.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#sub_content_body #featured_products div.certified_image {
	float:right;
	padding:25px 20px 0 0;
}

#sub_content_body #featured_products img.certified_image {
	border:none;
}


#sub_content_body   #featured_products   .item a  {
	text-decoration: underline;
	font-size: 11px;
	color: #2f2f2f;
}

#sub_content_body #featured_products .item_left {
	float: left;
	text-align:center;
	height: 90px;
	width: 159px;
	padding-top: 15px;
	padding-left: 15px;
	margin-right:5px;
}
#sub_content_body #featured_products .item_right {
	float: left;
	height: 90px;
	width: 355px;
	padding-top: 5px;
}
#sub_content_body #featured_products .item_right h4 {
	margin-bottom: 3px;
}
#sub_content_body #featured_products .item_right p {
	font-size: 11px;
	color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

#sub_content_body   #featured_products   .buynowbtn           {
	float: left;
	height: 34px;
	width: 103px;
	margin-top: 10px;
}
#sub_content_body  #featured_products  .productdetail    {
	float: left;
	height: 34px;
	width: 100px;
	position: relative;
	top: 6px;
	margin-top: 10px;
}
#sub_content_body  #featured_products  .regionallinks   {
	float: left;
	position: relative;
	top: 0px;
	margin-top: 0px;
}

#sub_content_body #more_products {
	float: left;
	width: 687px;
	clear: both;
	margin-top: 5px;
	min-height:200px;
}
#sub_content_body   #more_products   h2       {
	margin-bottom: 16px;
	border-bottom: none;
}

#sub_content_body #more_products .list_item {
	float: left;
	width: 650px;
	clear: both;
	height: 43px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #606060;
	margin-left: 15px;

}
#sub_content_body #more_products .list_item_first {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #606060;
}
#sub_content_body #more_products .col1 {
	display:inline-block;
	float: left;
	width: 275px;
	height: 28px;
	padding-top: 15px;

}

#sub_content_body #more_products .col1 span {
	display:inline-block; 
	vertical-align:middle;
	font-size: 0.8em;
}

#sub_content_body #more_products .col2 {
	float: left;
	width: 127px;
	height: 28px;
	padding-top: 15px;
	text-align: left;
}
#sub_content_body #more_products .col2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}

#sub_content_body #more_products .col3 {
	float: left;
	width: 120px;
	height: 31px;
	padding-top: 12px;
	text-align: left;
}
#sub_content_body #more_products .col4 {
	float: left;
	width: 127px;
	height: 31px;
	padding-top: 7px;
	text-align: left;
}

div.quotetop {
	background:url(/shop/images/quote_box_top.png);
	width:792px;
	height:51px;
	margin:0 auto;
}

div.quote {
	background:url(/shop/images/quote_box_bg.png);
	width:692px;
	margin:0 auto;
	padding:0 50px;
}
#content_body div.quote p {
	margin:0;
	font-size:0.9em;
	font-style:italic;
}

#content_body div.quote p.right {
	margin-top:-10px;
	font-size:12pt;
	font-style:italic;
	text-align:right;
}

div.quotebottom {
	background:url(/shop/images/quote_box_base.png);
	width:792px;
	height:20px;
	margin:0 auto;
}

#content_body ul {
	list-style-type: square;
	list-style-position: outside;
}

#content_body li {
	padding-bottom: 8px;
	list-style-image: url(/images/list_bullet.gif);
}

#content_body img.hotproduct {
	width:300px;
	margin:20px;
	float:right;
}

#content_body h1.hotproduct {
	margin:1em 0;
	font-weight:bold;
}

/* Shop in iPad page */

#ipad_shop_body {
	background-color:white;
	width:95%;
	margin:10px auto;
	border:1px black solid;	
	clear:both;
	padding:10px;
}

#ipad_shop_body div.item h3 {
	padding: 0px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
	
#ipad_shop_body div.item p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #606060;
	line-height:10px;
	margin:0;
	padding:0;
}

#ipad_shop_body .category_box {
	margin-left:7px;
	margin-right:7px;
}

